@charset "utf-8";
a:hover{ color: #D43030;}
.zqzhg_bg .main{background: url(260313jtt_zqzhg_banner.png) no-repeat top center;}
.zqzhg_banner{text-align: center; padding: 1rem 0rem;}
.zqzhg_box{background: #fff; border-radius: .16rem; padding: .32rem; box-shadow: 0px 2px 20px  rgba(133, 1, 1, 0.12);}
.list_base_line_01 li, .list_base_line_02 li{padding-top: .2rem; padding-bottom: .2rem;}
.list_base li:before{width: .06rem; height: .06rem; background: #CCCCCC; top: .32rem;}
.list_base_line_01 li>span, .list_base_line_02 li>span{top: .2rem;}
.list_base li:hover:before{background:#D43030;}
.page_base .page_tools li.active a, .page_base .page_tools li a:hover,.page_base .fy_go{background: #D43030; border: 1px solid #D43030;}
.list_base_line_01 li:last-child, .list_base_line_02 li:last-child{border-bottom: 1px rgb(220,220,220) dashed;}
.zqzhg_bg{background: #FFFAF0;}
.zqzhg_a img{width: 100%;}
.slb .zqzhg_banner{text-align: center; padding: .6rem 0rem;}


@media screen and (max-width:992px) {
.zqzhg_banner{padding: .4rem 0rem}
.zqzhg_box{padding: .16rem;}
.zqzhg_a a{display: block; overflow: hidden;}
.zqzhg_a img{min-width: 140%; margin-left: -20%;}
.list_base_line_01 li, .list_base_line_02 li{padding-top: .12rem; padding-bottom: .12rem;}
.list_base_line_01 li>span, .list_base_line_02 li>span{top: 0rem;}
}
@media screen and (max-width:640px) {

}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
}